.btn-radius {
    background-color: rgb(215, 255, 245);
    display: inline-block;
    
    
    width: 150px;
    height: 20px;
    padding: 15px;
    
    text-align: center;
    border-radius: 30px ;

}

.btn-outline{

    
    display: inline-block;
    
    
    width: 150px;
    height: 20px;
    padding: 15px;
    
    text-align: center;
    border: 2px rgb(207, 200, 252)solid;


}

.btn-hover{

    background-color: rgb(215, 255, 228);
    display: inline-block;
    
    
    width: 170px;
    height: 20px;
    padding: 15px;
    
    text-align: center;
    border-radius: 30px ;

    transition: background-color 0.3s; /* 色の変化を滑らかにする */

}

.btn-hover:hover {
  background-color: #ffeebd; /* マウスを乗せた時の色 */
  color: #333;
}

.profile-card {
  width: 350px;
  margin: 20px;
  background-color: #fff;
  border: 1px solid #ddd;
  box-sizing: border-box;
}
.profile-image {
  width: 100%;
  height: 180px;
  background-color: #eee;
  color: #999;
  font-weight: bold;
  text-align: center;
  padding-top: 80px;
  box-sizing: border-box;
}
.profile-content {
  padding: 35px;
}

.profile-content h3 {
  margin-top: 0;
  margin-bottom: 10px;
  color: #0400ff;
  border-bottom: 2px solid #0400ff;
}

.profile-content p {
  font-size: 14px;
  line-height: 1.6;
  color: #666;
  margin: 0;
}